-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: glance
Binary: glance, glance-api, glance-common, glance-doc, python3-glance
Architecture: all
Version: 2:29.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/glance
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/glance
Vcs-Git: https://salsa.debian.org/openstack-team/services/glance.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, curl, procps, python3-alembic, python3-boto3, python3-castellan, python3-coverage, python3-cryptography, python3-cursive, python3-ddt, python3-debtcollector, python3-defusedxml, python3-elasticsearch, python3-eventlet (>= 0.33.3), python3-fixtures, python3-futurist, python3-glance-store (>= 4.8.0), python3-hacking, python3-httplib2, python3-iso8601, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-monotonic, python3-mysqldb, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.limit, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paste, python3-pastedeploy, python3-pep8, python3-prettytable, python3-psutil, python3-psycopg2, python3-pygments, python3-pymysql, python3-requests, python3-retrying, python3-routes, python3-sendfile, python3-sphinxcontrib.apidoc, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-taskflow, python3-testresources, python3-testscenarios, python3-testtools, python3-webob, python3-wsme, python3-xattr, qemu-utils, sqlite3, subunit
Package-List:
 glance deb net optional arch=all
 glance-api deb net optional arch=all
 glance-common deb net optional arch=all
 glance-doc deb doc optional arch=all
 python3-glance deb python optional arch=all
Checksums-Sha1:
 54c75d36134852342e1c4b7ad5634b18ed85c4ec 1506460 glance_29.0.0.orig.tar.xz
 3f5c7e6a45204207e8d37139b0689be97fc5ef9f 18256 glance_29.0.0-3.debian.tar.xz
Checksums-Sha256:
 a53cac8907374b52d807f9f4753e2fdb33294bd3b4248f1f22bab84bb6288c1d 1506460 glance_29.0.0.orig.tar.xz
 d64f2429b3365f18107de11e7b876940323222f1b65c10869c7267a21f005832 18256 glance_29.0.0-3.debian.tar.xz
Files:
 5318f99fa6b44d5fdb1d2642ef19409e 1506460 glance_29.0.0.orig.tar.xz
 e34aac809a33e07e735a14002ddd5a23 18256 glance_29.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdkRQUACgkQ1BatFaxr
Q/7ehw//eArZ6fYQOFwNtvRN3nVVzMRHkosmAvNX+D/riTGyaOqxZ0Rino7bUEKR
TfChXuCFYsnQkRJ+gMGPfzXF3h1aqDaiJvLK5CIfEqXuJgfqYSYNqJVJXfWbvVCX
q65ilgm1AJSntRnZM4AZVicd9bxxzGEkKpGiymB5p5O/Nc01SC8CjKK7XNp/9xCU
gTgFEp6vMIdC2WSwPRHIS7ENE5ExLu5559FnY0mUl+WDebxrbpIkgH4NaaJrKXQD
EuWSx37cSN/LCA03tZPySTjlNvfFCQt0NpeNzhznw89NrZ/acQq/pmJoiimwZQMe
JlCO88/aNSedaqgG/W0YMjhm3y7iQXiQ7py3ebtTDIEpuFI9MNSX0tBczp+Rzx+7
GMgbQg0F52FTrEtTrbAf6jWmwJ0lEY3blKUuR28wbdyYUEvDa2GDCci8ZxvzTbU7
eVjgFqXNHsXcIwdpio8g+uTnpfSv/XA0DUXuO9pSftTUnqdOeGFiNPprxWRsKff1
vi7h/xc9VLdsrR/qrrZFQxJLhtoMqs4srePVHfHvVX6QU6Wqt7SZly4MFxffLQkG
SYurmx3zsrbUH5ShXS64IBFHreA+FT4eWXT7rZXSnVZBwXvJQO4QxB8d6CiuahPr
tGsLg6wjo72sYH8qasw4jcnaMd+1TfQSbqAdwUz90XdH6q/pzd4=
=BUhD
-----END PGP SIGNATURE-----
